
/*BEGIN title_1623775422976*/
#builder-sections #title_1623775422976 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #title_1623775422976 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1623775422976 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1623775422976 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1623775422976 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1623775422976 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1623775422976*/
/*BEGIN w_1623775459070*/
#builder-sections [idd='w_1623775459070'] {background-color:var(--cor6) !important; }
/*END w_1623775459070*/
/*BEGIN text_1495711174151*/
#builder-sections #text_1495711174151 {background-color:var(--cor6) !important; border-color:transparent !important;}
#builder-sections #text_1495711174151 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1495711174151 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1495711174151 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1495711174151 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1495711174151 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1495711174151*/
/*BEGIN w_1623775635328*/
#builder-sections [idd='w_1623775635328'] {background-color:transparent !important; }
/*END w_1623775635328*/
/*BEGIN w_1623775422963*/
#builder-sections [idd='w_1623775422963'] {background-color:rgb(247, 247, 247) !important; }
/*END w_1623775422963*/
/*BEGIN loginlite_1547567655659*/
#loginlite_1547567655659 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1547567655659 .omw-login-link i {display:table;}
#loginlite_1547567655659 .omw-login-link div {display:none;}
#loginlite_1547567655659 .omw-login-link div {font-size:14px;}
#loginlite_1547567655659 .omw-login-link div {float:left;}
#loginlite_1547567655659 .omw-login-link i {font-size:13px;}
#loginlite_1547567655659 .omw-login-link div {line-height:14px;}
#loginlite_1547567655659 .omw-login-link i {line-height:14px;}
#loginlite_1547567655659 .omw-login div {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login .enc_linha div i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .omw-login-link div {font-family:Playfair Display; font-weight:normal; font-style:normal}
#loginlite_1547567655659 .morph-button:hover .omw-login-link i {color:rgb(255, 255, 255);}
#loginlite_1547567655659 .morph-button:hover .omw-login-link div {color:rgb(255, 255, 255);}
/*END loginlite_1547567655659*//*BEGIN search_1547567655657*/
#search_1547567655657 .omw-search .btnpesquisa:hover svg path {fill:rgb(63, 209, 203) !important; }
#omw-search-panel-result .module-title {color:rgb(63, 209, 203) !important; }
 #omw-search-panel-result input {color:rgb(39, 39, 39) !important; }
 #omw-search-panel-result {background-color:rgb(255, 255, 255) !important; }
 #omw-search-panel-result .module-title {font-size:28px !important; }
 #omw-search-panel-result .module-title {font-family:Raleway !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Raleway !important; }
 i#close {color:rgb(63, 209, 203) !important; }
/*END search_1547567655657*/

/*BEGIN form_1495711194673*/
#builder-sections #form_1495711194673 button {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #form_1495711194673 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1495711194673 input, #builder-sections  #form_1495711194673 textarea, #builder-sections #form_1495711194673 .omw-form-select select, #builder-sections #form_1495711194673 textarea {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #form_1495711194673 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1495711194673 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1495711194673 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1495711194673 label {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495711194673 input {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495711194673 textarea {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495711194673 .omw-form-select select {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495711194673 .omw-form-description {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495711194673 button span {font-family:Raleway !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #form_1495711194673 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1495711194673 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1495711194673 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1495711194673 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1495711194673 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1495711194673 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1495711194673 label {color:var(--cor3) !important; background-color:var(--cor6) !important;}
#builder-sections #form_1495711194673 .omw-form-select .nice-select{background-color: var(--cor5);color:var(--cor3); font-size:11px !important;}

/*END form_1495711194673*/
